<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1153309f4a9e5be737fb45ef731ff219">
  <dict>
    <!--2023-02-11 10:01:15.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
